.form-acc {
    top: 0;
    z-index: 9;
    position: fixed;
    height: 100vh;
    width: 100%;
    color: #fff;
    background-color: #cccccc7d;
    .lognin-inner {
	    width: 360px;
	    margin: 110px auto;
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	    background-color: #1f1f1fd1;
	    .logn-title {
		    text-align: center;
		    text-transform: capitalize;
		    font-size: 30px;
		    margin: 15px;
		    color: #fff;
		}
		form {
		    width: 90%;
		    .check{
		    	display: flex;
			    justify-content: space-between;
		    }
		    .controls {
			    width: 100%;
		        margin: 10px 0; 
			    a {
					text-decoration: none;
					color: #fff;
				}
			    .input-text {
				    width: 100%;
				    padding: 8px 25px;
				    border: 0;
				    border-radius: 15px;
				    box-sizing: border-box;
				}
			}
			input[type="submit"] {
			    width: 100%;
			    height: 35px;
			    font-size: 18px;
			    color: #fff;
			    border: 0;
			    border-radius: 15px;
			    background-color: #FF3366;
			}
		}
		.or {
			margin: 10px;
		    height: 30px;
		    width: 30px;
		    text-align: center;
		    line-height: 27px;
		    font-size: 18px;
		    color: #fff;
		    background-color: #FF3366;
		    border-radius: 15px;
		}
		.fb-gg {
		    display: flex;
		    .fb {
			    width: 30px;
			    height: 30px;
			    line-height: 30px;
			    text-align: center;
			    border: 3px solid #fff;
			    border-radius: 10px;
			    margin: 5px;
			}
		}
	}
}